buildVariable: false
sources:
  - src/Tomorrow-Black.glyphs
  - src/Tomorrow-BlackItalic.glyphs
  - src/Tomorrow-Bold.glyphs
  - src/Tomorrow-BoldItalic.glyphs
  - src/Tomorrow-ExtraBold.glyphs
  - src/Tomorrow-ExtraBoldItalic.glyphs
  - src/Tomorrow-ExtraLight.glyphs
  - src/Tomorrow-ExtraLightItalic.glyphs
  - src/Tomorrow-Italic.glyphs
  - src/Tomorrow-Light.glyphs
  - src/Tomorrow-LightItalic.glyphs
  - src/Tomorrow-Medium.glyphs
  - src/Tomorrow-MediumItalic.glyphs
  - src/Tomorrow-Regular.glyphs
  - src/Tomorrow-SemiBold.glyphs
  - src/Tomorrow-SemiBoldItalic.glyphs
  - src/Tomorrow-Thin.glyphs
  - src/Tomorrow-ThinItalic.glyphs
